Subject: [Pkg-cacti-maint] Mrs.Konan Blenda A cry for help

From: blenda konan <[email-masked]>
Date: Sat, 12 Aug 2017 02:00:02 +0900 (JST)

Dearest beloved One,

I am Mrs.Konan Blenda the wife of Mr. Fedric Konan, from Angola who was until
his death an exporter of Gold and oil explorer in Kuwait and Angola for twelve years
before he died. I am sending you this email in regards to my last wish. I have
been diagnosed with cancer for a very long period. I have been touched to Will
the sum of $2.5million US dollars from what I have inherited from my late
husband to you to assist me to distribute my funds to charity organization if
you are willing to assist me bring my heart desire to manifestation for the
glory of God, kindly reply me to enable me give you every legal information
that will enable you to claim the Fund for God as I cannot handle this project
from my sick bed. I will be waiting for your response.
Thanks and God bless you.
Mrs.Konan Blenda